.video-play-dialog {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.video-box {
    position: absolute;
    width: 10.55rem;
    height: 6.28rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}
.video-close-btn {
    width: 47px;
    height: 53px;
    position: absolute;
    right: -50px;
    top: -34px;
    z-index: 1000;
    cursor: pointer;
}
.video-gallery {
    width: 1.7rem;
    position: absolute;
    left: -1.74rem;
    top: 0;
    height: 6.1rem;
    overflow-y: scroll !important;
}
.video-gallery::-webkit-scrollbar {
    width: 12px;
    background-color: #e9e5e5;
}
/*定义滑块
 内阴影+圆角*/
.video-gallery::-webkit-scrollbar-thumb {
    background-color: rgb(112, 111, 111);
}
.video-gallery .video-cover {
    width: 1.5rem;
    height: 0.86rem;
    margin-bottom: 0.4rem;
    position: relative;
}
.video-gallery .video-cover img {
    position: absolute;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    filter: grayscale(40%);
    -webkit-filter: grayscale(40%);
    z-index: 2;
    transition: 0.3s;
}
.video-gallery .video-cover span {
    width: 0.46rem;
    height: 0.35rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url("../img/pc/video_close.png") no-repeat;
    background-size: 100%;
    cursor: pointer;
    z-index: 3;
}
.video-gallery .video-cover p {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -0.4rem;
    font-size: 0.14rem;
    color: #fff;
}
.video-gallery .video-cover span:hover {
    background: url("../img/pc/video_start.png") no-repeat;
    background-size: 100%;
}
.video-gallery .video-cover.videoActive img {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
}
.video-gallery .video-cover.videoActive span {
    background: url("../img/pc/video_start.png") no-repeat;
    background-size: 100%;
}
#video-player {
    width: 100%;
    height: 97%;
}

.message-dialog-success {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
}
.message-dialog-success .message-dialog-wrapper {
    width: 7.68rem;
    height: 5.04rem;
    background: url("../img/dialog_box.png") no-repeat;
    background-size: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.message-dialog-wrapper .close {
    width: 0.3rem;
    height: 0.3rem;
    position: absolute;
    top: 0.44rem;
    right: 0.6rem;
    cursor: pointer;
}
.message-dialog-wrapper p {
    font-size: 0.46rem;
    margin-top: 2rem;
}
.message-dialog-wrapper .back-btn {
    width: 2.25rem;
    height: 0.6rem;
    margin-top: 0.4rem;
    cursor: pointer;
}

.pop {
    position: relative;
    display: none;
    border-radius: 0.06rem;
    width: 5.34rem;
    height: 2.04rem;
    background: url("../img/pc/pop_bg.png") no-repeat center/100% 100%;
}
.big-pop {
    position: relative;
    display: none;
    width: 14.01rem;
    background: #f4eef0;
}
.big-banner {
    margin: 0 auto;
    overflow: hidden;
    width: 14.01rem;
}
.big-banner img {
    width: 14.01rem;
}
.big-banner .next,
.big-banner .prev {
    position: absolute;
    top: 45%;
    outline: none;
    width: 0.57rem;
    height: 0.57rem;
}
.big-banner .next {
    right: 0;
    background: url(../img/page7_right.png) no-repeat;
    background-size: 0.57rem 0.57rem;
}
.big-banner .prev {
    left: 0;
    background: url(../img/page7_left.png) no-repeat;
    background-size: 0.57rem 0.57rem;
}
.big-banner .prev:after,
.swiper-container-rtl .big-banner .next:after {
    content: "";
}
.big-banner .next:after,
.swiper-container-rtl .big-banner .prev:after {
    content: "";
}

.role-video-play-dialog {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    background: rgba(0, 0, 0, 0.6);
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
}
.video-box {
    position: absolute;
    width: 10.55rem;
    height: 6.28rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    background: #000;
}

#role-video-player {
    width: 100%;
    height: 100%;
}